SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "-03:00";
CREATE TABLE motorista (
id INTEGER NOT NULL AUTO_INCREMENT PRIMARY KEY ,
nome VARCHAR (255) NOT NULL,
cpf VARCHAR(11) NOT NULL,
rg VARCHAR(10) NOT NULL,
nascimento DATE,
telefone VARCHAR(20),
endereco VARCHAR (255),
cidade VARCHAR (255),
categoria INT,
obs VARCHAR(255),
disponivel BIT NOT NULL,
cnh VARCHAR(50),
vencdocs DATE,
created_at TIMESTAMP NOT NULL,
updated_at TIMESTAMP,
deleted BIT NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
